Subject: [jose] [Errata Rejected] RFC7515 (6118)

From: RFC Errata System <[email-masked]>
Date: Sat, 25 Apr 2020 14:36:53 -0700 (PDT)

The following errata report has been rejected for RFC7515,
"JSON Web Signature (JWS)".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6118

--------------------------------------
Status: Rejected
Type: Editorial

Reported by: Jason Heiss <[email-masked]>
Date Reported: 2020-04-22
Rejected by: Benjamin Kaduk (IESG)

Section: 2

Original Text
-------------
(as permitted by Section 3.2)

Corrected Text
--------------

Notes
-----
This appears to be a reference to section 3.2 of RFC 4648, but because it is somewhat ambiguous the HTML and PDF versions of the RFC link to section 3.2 of this RFC instead.
 --VERIFIER NOTES-- 
   Errata reports are for the authoritative versions hosted on rfc-editor.org, which for this document is the plain text version.  As such, issues introduced by the "htmlization" process do not qualify.

--------------------------------------
RFC7515 (draft-ietf-jose-json-web-signature-41)
--------------------------------------
Title               : JSON Web Signature (JWS)
Publication Date    : May 2015
Author(s)           : M. Jones, J. Bradley, N. Sakimura
Category            : PROPOSED STANDARD
Source              : Javascript Object Signing and Encryption
Area                : Security
Stream              : IETF
Verifying Party     : IESG